<html>
  <head>
	<title> XKCD Index | {{xkcd_id}} </title>
	<style>
	  body {
		  margin: 0;
		  display:flex;
		  justify-content: center;
		  align-items: center;
	  }

	  #content {
		  width: 80%;
		  height: 50%;
		  display: flex;
		  flex-direction: column;
		  align-items: center;
		  justify-content: space-between;
	  }
	</style>
  </head>
  <body>
	<div id="content">
	  <h2> {{title}} </h2>
	  <img src="{{img_url}}" />
	  <a href="{{comic_url}}">{{comic_url}}</a>
	</div>
  </body>
</html>
